## golang-github-dlintw-goconf 0.0~git20120228.dcc0709

=== Makefile ===
all:
	go tool fix *.go
	go tool vet *.go
	gofmt -s -w *.go
	go build
	go install
test: all
	go test
