=== debian/changelog ===
golang-github-dlintw-goconf (0.0~git20120228.dcc0709-2) unstable; urgency=medium

  * Team upload.
  * Upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jun 2022 15:19:35 +0200

golang-github-dlintw-goconf (0.0~git20120228.dcc0709-1) unstable; urgency=medium

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Tue, 29 Mar 2022 18:48:54 +0200
