=== debian/control ===
Source: golang-github-dlintw-goconf
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dlintw-goconf
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dlintw-goconf.git
Homepage: https://github.com/dlintw/goconf
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/dlintw/goconf

Package: golang-github-dlintw-goconf-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Configuration file reader for Go (library)
 The goconf library provides a Go API for reading ini-style config files.
 It is aware of different data types, key-value settings, and sections.
